## ruby-fast-gettext 0.6.1

=== debian/changelog ===
ruby-fast-gettext (0.6.1-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 09 Oct 2011 12:42:32 +0300

ruby-fast-gettext (0.6.0-1) unstable; urgency=low

  * New upstream version.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 08 Oct 2011 19:19:26 +0300

ruby-fast-gettext (0.5.13-1) unstable; urgency=low

  * Initial release. Closes: #641930 (ITP).
  * Patches applied:
    - fix rspec requires in unit tests
    - untaint relative file path to make it work with $SAFE = 1.

 -- Dmitry Borodaenko <angdraug@debian.org>  Tue, 27 Sep 2011 00:37:13 +0300
