=== debian/watch ===
version=3
https://github.com/grosser/fast_gettext/downloads .*/fast_gettext/zipball/v([\d\.]*)
