## ruby-fast-gettext 0.6.4

=== debian/changelog ===
ruby-fast-gettext (0.6.4-1) unstable; urgency=low

  * New upstream version:
    - untaint relative file path patch merged.
  * Patches added:
    - skip safe mode test (doesn't work under /tmp)
    - set default external encoding in specs to utf8.
  * Point Vcs-* control fields at git.debian.org.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 08 Jan 2012 17:48:46 +0300
