=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~), ruby-rspec, ruby-activerecord, ruby-sqlite3
 Standards-Version: 3.9.2
-Vcs-Git: git://github.com/grosser/fast_gettext.git
-Vcs-Browser: https://github.com/grosser/fast_gettext
+Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-fast-gettext.git
+Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fast-gettext.git;a=summary
 Homepage: https://github.com/grosser/fast_gettext
 XS-Ruby-Versions: all
