=== debian/watch ===
version=3
https://github.com/grosser/fast_gettext/tags .*/fast_gettext/zipball/v([\d\.]*)
