## ruby-fast-gettext 0.6.8

=== debian/changelog ===
ruby-fast-gettext (0.6.8-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/watch: changed to use gemwatch
  * Bump build dependency on gem2deb to >= 0.3.0~
  * debian/patches/0001-fix-rspec-requires.patch: refresh
  * debian/patches/0003-set-default-external-encoding-in-specs-to-
    utf8.patch: refreshed
  * debian/ruby-tests.rb: Re-enable tests
  * added build dependency on ruby-i18n, needed to run tests
  * added debian/patches/fix-tests-with-ruby-calls.patch - do not run ruby
    under bundler

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 30 Jun 2012 11:42:51 -0300

ruby-fast-gettext (0.6.7-1) unstable; urgency=low

  * New upstream version.
  * Upstream changed license from public domain to MIT (Expat).
  * Another rearranging of unit tests.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 12 May 2012 14:22:20 +0300

ruby-fast-gettext (0.6.6-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version upgraded to 3.9.3.

 -- Dmitry Borodaenko <angdraug@debian.org>  Mon, 09 Apr 2012 17:28:18 +0300
