=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.8~), ruby-rspec, ruby-activerecord, ruby-sqlite3
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec, ruby-activerecord, ruby-sqlite3, ruby-i18n
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-fast-gettext.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fast-gettext.git;a=summary
 Homepage: https://github.com/grosser/fast_gettext
