## ruby-fast-gettext 0.7.1

=== debian/changelog ===
ruby-fast-gettext (0.7.1-1) unstable; urgency=low

  [ Dmitry Borodaenko ]
  * New upstream release.
  * Standards-Version upgraded to 3.9.4 (no changes).

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag.
  * use canonical URI in Vcs-* fields.
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format
    field.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 10 Aug 2013 15:59:01 -0700
