## ruby-fast-gettext 0.8.1

=== debian/changelog ===
ruby-fast-gettext (0.8.1-1) stable; urgency=low

  * First Trusty release

 -- Greg Sutcliffe <gsutclif@redhat.com>  Tues, 6 May 2014 16:10:00 +0000
