=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec, ruby-activerecord, ruby-sqlite3, ruby-i18n
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fast-gettext.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-fast-gettext.git;a=summary
+DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
+Standards-Version: 3.9.3
+Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-fast-gettext.git
+Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fast-gettext.git;a=summary
 Homepage: https://github.com/grosser/fast_gettext
 XS-Ruby-Versions: all
