=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fast_gettext .*/fast_gettext-(.*).tar.gz
