## ruby-fast-gettext 0.9.0

=== debian/changelog ===
ruby-fast-gettext (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version upgraded to 3.9.6, no changes required.
  * 0006-remove-test-that-requires-rspec3.patch added.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 18 Oct 2014 12:05:29 -0700

ruby-fast-gettext (0.8.1-2) unstable; urgency=medium

  * Add missing Build-Depends on ruby-protected-attributes.
    (Closes: #759924)
  * Add a patch to remove bogus tests.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 03 Sep 2014 01:54:12 +0000

ruby-fast-gettext (0.8.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Fix 0004-fix-tests-with-ruby-calls.patch to properly use current Ruby
    version.
  * Stop forcing the encoding when running specs.
  * Add a patch to properly handle PO file encoding in PoFile.to_mo_file.
    (Closes: #718218)
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 05 May 2014 19:00:17 +0200
