## ruby-fast-gettext 0.9.2

=== debian/changelog ===
ruby-fast-gettext (0.9.2-1) unstable; urgency=medium

  [ Jérémy Bobbio ]
  * Team upload.
  * New upstream release.
  * Update metadata.yml.
  * Re-allow tests needing RSpec 3 and bump Build-Depends.
  * Add a patch to stop using the deprecated IO#lines.
  * Ship metadata.yml as a patch as it's not in upstream source.
  * Add a patch from upstream to fix a test failure. (Closes: #795035)
  * Switch to debhelper compat level 9.
  * Update Vcs-* URL.

  [ Christian Hofstaedtler ]
  * Add missing metadata.yml (Closes: #774043)

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 12 Sep 2015 21:13:25 +0200
