=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec, ruby-activerecord, ruby-sqlite3, ruby-i18n, ruby-protected-attributes
+Build-Depends: debhelper (>= 9), gem2deb (>= 0.3.0~), ruby-rspec (>= 3), ruby-activerecord, ruby-sqlite3, ruby-i18n, ruby-protected-attributes
 Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fast-gettext.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-fast-gettext.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fast-gettext.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fast-gettext.git
 Homepage: https://github.com/grosser/fast_gettext
 XS-Ruby-Versions: all
