## ruby-fast-gettext 1.0.0

=== debian/changelog ===
ruby-fast-gettext (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * Fix incorect gem load (sqlite3) (Closes: #816253)
  * New upstream release
  * Update Debian packaging using dh-make-ruby
  * d/control:
      Bump Standards-Version to 3.9.7 (no changes)
      Update Vcs-* fields (use https everywhere)
  * d/watchfile: Target github and update to version 4
  * d/patches: Remove patch 008 (Fix-MoFile) applied upstream

 -- Sebastien Badia <seb@sebian.fr>  Mon, 29 Feb 2016 11:46:24 -0300
