=== debian/control ===
Source: ruby-fast-gettext
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-activerecord,
               ruby-i18n,
               ruby-protected-attributes,
               ruby-rspec (>= 3),
               ruby-sqlite3
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fast-gettext.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fast-gettext.git
Homepage: https://github.com/grosser/fast_gettext
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-fast-gettext
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Suggests: ruby-activerecord
Description: Fast GetText implementation for Ruby
 FastGettext provides fast, memory-efficient, and thread-safe
 internationalization API similar to GNU GetText. In addition to performance
 improvements over original Ruby GetText, its capabilities include support for
 multiple backends and advanced extensibility. Translations can be loaded from
 po, mo, yaml files or, if ActiveRecord is available, from databases.
