## ruby-fast-gettext 1.3.0

=== debian/changelog ===
ruby-fast-gettext (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Michael Moll <kvedulv@kvedulv.de>  Mon, 07 Nov 2016 02:30:52 +0100

ruby-fast-gettext (1.2.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Team upload.
  * [16834da] Use https:// in Vcs-* fields
  * [5c07f14] Use https:// in Vcs-* fields
  * [d1e6d04] Run wrap-and-sort on packaging files

  [ Michael Moll ]
  * [723b318] New upstream version 1.2.0
  * [657018f] update debian/ files for 1.2.0
  * [4f5ec80] delete 0004-Properly-handle-PO-files-encoding-in-PoFile.to_mo_fi.patch
  * [8558250] Bump Standards-Version to 3.9.8 (no changes needed)
  * [e28926d] re-add 0004-Properly-handle-PO-files-encoding-in-PoFile.to_mo_fi.patch

 -- Michael Moll <kvedulv@kvedulv.de>  Tue, 06 Sep 2016 01:35:24 +0200
