=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-protected-attributes,
                ruby-rspec (>= 3),
                ruby-sqlite3
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fast-gettext.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fast-gettext.git
 Homepage: https://github.com/grosser/fast_gettext
@@ -20,7 +20,9 @@
 Package: ruby-fast-gettext
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
+Depends: ruby | ruby-interpreter,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Suggests: ruby-activerecord
 Description: Fast GetText implementation for Ruby
  FastGettext provides fast, memory-efficient, and thread-safe
