## ruby-fast-gettext 2.0.0

=== debian/changelog ===
ruby-fast-gettext (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * Refresh patches:
    - 0001-fix-rspec-requires.patch: dropped, not necessary anymore
    - 0004-Properly-handle-PO-files-encoding-in-PoFile.to_mo_fi.patch:
      dropped, applied upstream
    - 0006-Use-IO-each_line-instead-of-IO-lines-in-poparser.patch: dropped,
      applied upstream
    - remaining patches renumbered
    - 0005-tests-workaround-absence-of-singlecov.patch: make tests work
      without SingleCov (not in Debian)
  * Drop dependency on ruby-protected-attributes, not necessary anymore

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 02 Feb 2019 14:13:29 -0200
