=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
                gem2deb,
                ruby-activerecord,
                ruby-i18n,
-               ruby-protected-attributes,
                ruby-rspec (>= 3),
                ruby-sqlite3
 Standards-Version: 3.9.8
