## ruby-fast-gettext 2.0.3

=== debian/changelog ===
ruby-fast-gettext (2.0.3-1ubuntu2) jammy; urgency=medium

  * Add patch to use update over update_attributes.

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 19 Jan 2022 02:44:06 +0530

ruby-fast-gettext (2.0.3-1ubuntu1) jammy; urgency=medium

  * Add patch to fix FTBFS. (Closes: #1002103)
  * Drop the patch related to tainting.

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 18 Jan 2022 21:15:37 +0530

ruby-fast-gettext (2.0.3-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Wrap long lines in changelog entries: 1.2.0-1.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + ruby-fast-gettext: Add :any qualifier for ruby dependency.

  [ Dmitry Borodaenko ]
  * New upstream version 2.0.3.
  * Bump debhelper to 13, Standards-Version to 4.5.1.
  * Set Rules-Requires-Root to "no".

 -- Dmitry Borodaenko <angdraug@debian.org>  Wed, 10 Feb 2021 13:42:00 -0800
