=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: ruby-fast-gettext
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-activerecord,
                ruby-i18n,
                ruby-rspec (>= 3),
                ruby-sqlite3
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fast-gettext.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fast-gettext.git
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fast-gettext.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fast-gettext
 Homepage: https://github.com/grosser/fast_gettext
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 
 Package: ruby-fast-gettext
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ruby:any | ruby-interpreter,
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: ruby-activerecord
