=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%fast_gettext-$1.tar.gz%" \
  https://github.com/grosser/fast_gettext/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
