## ruby-fast-gettext 3.1.0

=== debian/changelog ===
ruby-fast-gettext (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * d/patches: add patch to fix autopkgtests
  * d/patches: add patch to fix shebang lintian warning
  * d/rules: install as gem

 -- Jérôme Charaoui <jerome@riseup.net>  Fri, 22 Nov 2024 00:46:28 -0500

ruby-fast-gettext (3.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-fast-gettext: Add Multi-Arch: foreign.

  [ Jérôme Charaoui ]
  * New upstream version 3.1.0
  * d/control: drop obsolete X*-Ruby-Versions fields
  * d/control: bump Standards-Version, no changes needed
  * d/patches: drop patches merged upstream
  * d/patches: drop obsolete metadata patch
  * d/watch: use recommended github pattern

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 21 Nov 2024 18:36:28 -0500

ruby-fast-gettext (2.0.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-rspec.

  [ Utkarsh Gupta ]
  * Drop the patch related to tainting.
  * Add patch to fix FTBFS. (Closes: #1002103)
  * Add patch to use update over update_attributes.
  * Add myself as an uploader.

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 20 Jan 2022 19:59:29 +0530
