=== debian/control ===
Source: ruby-fast-gettext
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
 Dmitry Borodaenko <angdraug@debian.org>,
 Utkarsh Gupta <utkarsh@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 gem2deb,
 ruby-activerecord,
 ruby-i18n,
 ruby-rspec,
 ruby-sqlite3,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fast-gettext.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fast-gettext
Homepage: https://github.com/grosser/fast_gettext
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-fast-gettext
Architecture: all
Depends:
 ${misc:Depends},
 ${ruby:Depends},
 ${shlibs:Depends},
Suggests:
 ruby-activerecord,
Multi-Arch: foreign
Description: Fast GetText implementation for Ruby
 FastGettext provides fast, memory-efficient, and thread-safe
 internationalization API similar to GNU GetText. In addition to performance
 improvements over original Ruby GetText, its capabilities include support for
 multiple backends and advanced extensibility. Translations can be loaded from
 po, mo, yaml files or, if ActiveRecord is available, from databases.
