## ruby-fast-gettext 4.1.1

=== debian/changelog ===
ruby-fast-gettext (4.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 30 Oct 2025 10:04:24 -0500
