=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  ruby-i18n,
  ruby-rspec,
  ruby-sqlite3,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fast-gettext.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fast-gettext
 Homepage: https://github.com/grosser/fast_gettext
